:root{
	--main-title: 4.8rem;
	--black: 900;
}
.filter-options-title[aria-expanded="false"] + .filter-options-content {
    /* display: none !important; */
}
.filter-options-title[aria-expanded="true"] + .filter-options-content {
    /* display: block !important; */
}
.catalogsearch-result-index .page-main,
.ambrand-index-index .page-main{
	max-width:100%;
	width:100%;
	padding-right:0;
	padding-left:0;
	background:#e0e0e0;
}

.category-carousel-container {
	position:relative;
	display: flex;
    flex-direction: row-reverse;
	background-size:cover;
}


.category-info-carousel {
	background-color: rgba(0, 0, 0, 0.25);
	color: #fff;
	border: none;
	/* width:520px; */
	/* margin-right: 160px; */
}
.category-info-carousel .carousel-item{
	background-size:cover;
}
.category-info-carousel .info-carousel-item {
	padding-top:150px;
	padding-bottom:150px;
    height: 80vh;
}

#category-info-carousel-ext-navigation button.owl-next {
    border: none;
    box-shadow: none;
    background: none;
    padding: 23.5px;
	z-index:99;
	top: 50%;
    position: absolute;
    transform: translateY(-50%);
	right:0;
	height: 100%;
    border-left: 1px solid #fff;
}

#category-info-carousel-ext-navigation button.owl-prev {
    border: none;
    box-shadow: none;
    background: none;
    padding: 23.5px;
	z-index:99;
	top: 50%;
    position: absolute;
    transform: translateY(-50%);
	left:0;
	height: 100%;
    border-right: 1px solid #fff;
}

.category-info-carousel .info-carousel-item{
    padding-left: 55px;
    padding-right: 45px;
	border: none;
	width:520px;
	margin-right: 160px;
	background:rgba(0, 0, 0, 0.25);
	margin-left:auto;
}
.category-info-carousel .owl-dots{
    position: absolute;
    bottom: 0;
    width: 520px;
    right: 160px;
	background:transparent;
}


.category-info-carousel .owl-dots .owl-dot{
	box-shadow: none;
}

.catalogsearch-result-index h1.page-title ,
.ambrand-index-index h1.page-title {
	color: #344455;
    font-size: var(--main-title);
    font-weight: var(--black);
    margin-top: 70px;
    margin-bottom: 75px;
	display:inline-block;
}

.catalogsearch-result-index .page-title-wrapper ,
.ambrand-index-index .page-title-wrapper {
	text-align: center;
	background:#fff;
}

.catalogsearch-result-index .page-info-title ,
.ambrand-index-index .page-info-title {
	color: #344455;
	font-size: 2.8rem;
	border-bottom: 1px solid #646464;
	margin-bottom: 31px;
}

.catalogsearch-result-index .inner-page-info-title ,
.ambrand-index-index .inner-page-info-title {
	padding-bottom: 36px;
	border-bottom: 1px solid #646464;
	padding-right: 30px;
	width:fit-content;
}

.catalogsearch-result-index .category-description ,
.ambrand-index-index .category-description {
	margin: auto;
    width: 1000px;
    max-width: 100%;
	padding-bottom: 40px;
}

.catalogsearch-result-index .category-description p,
.ambrand-index-index .category-description p{
	color: #646464;

}

.catalogsearch-result-index .columns ,
.ambrand-index-index .columns {
	background: #e0e0e0;
}

.catalogsearch-result-index .products-grid .product-item-info .product-item-inner ,
.ambrand-index-index .products-grid .product-item-info .product-item-inner {
	display:block;
}

.catalogsearch-result-index .product-item-info ,
.ambrand-index-index .product-item-info {
	position:relative;
	background: #fff;
    text-align: center;
	width: 100%;
    box-shadow: 12px 10px 25px 0 rgba(0,0,0,.1);
	transition:box-shadow .35s ease;
	border:1px solid #fff;
}

.catalogsearch-result-index .product-item .price-box ,
.ambrand-index-index .product-item .price-box {
    margin: 0px;
	height:55px;
}

.catalogsearch-result-index .products-grid .product-item-info:not(:hover):not(.active) .product-item-inner ,
.ambrand-index-index .products-grid .product-item-info:not(:hover):not(.active) .product-item-inner {
    background: #ffffff;
    padding: 0px;
    position: relative;
    z-index: 2;
    height: auto;
    width: 100%;
    margin: 0;
    box-shadow: none;
	margin-top:0;
}

.catalogsearch-result-index .products-grid .product-item-info:hover,.catalogsearch-result-index .products-grid .product-item-info.active ,
.ambrand-index-index .products-grid .product-item-info:hover,.ambrand-index-index .products-grid .product-item-info.active {
    background: #ffffff;
    box-shadow: 12px 40px 40px 0 rgba(0,0,0,.15);
    border: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 2;
	border:1px solid #0fb1ac;
}

.catalogsearch-result-index .products-grid .product-item-inner ,
.ambrand-index-index .products-grid .product-item-inner {
    background: #ffffff;
    box-shadow: none;
    border: none;
    border-top: none;
    left: 0;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
    right: 0;
    z-index: 2;
}

.catalogsearch-result-index .sidebar.sidebar-main,
.catalogsearch-result-index .sidebar.sidebar-additional,
.ambrand-index-index .sidebar.sidebar-main,
.ambrand-index-index .sidebar.sidebar-additional{
    /* margin-top: 40px; */
    width: 320px;
	padding-right: 20px;
	min-height: 20px;
}
.catalogsearch-result-index .sidebar.sidebar-main > .block:first-child,
.catalogsearch-result-index .sidebar.sidebar-additional > .block:first-child,
.ambrand-index-index .sidebar.sidebar-main > .block:first-child,
.ambrand-index-index .sidebar.sidebar-additional > .block:first-child{
	margin-top:102px;
}

.catalogsearch-result-index .toolbar.toolbar-products ,
.ambrand-index-index .toolbar.toolbar-products {
	/* display:none;*/
	/* background: #fff; */
    margin: 40px 0 0px 0;
	padding:0px 10px;
	position:relative;
}
.catalogsearch-result-index .toolbar.toolbar-products .modes,
.ambrand-index-index .toolbar.toolbar-products .modes{
	display:none;
}


.catalogsearch-result-index .toolbar-title,
.ambrand-index-index .toolbar-title{
	display:none;
}
.catalogsearch-result-index .products.wrapper ~ .toolbar .field.limiter,
.catalogsearch-result-index .products.wrapper ~ .toolbar .toolbar-title,
.ambrand-index-index .products.wrapper ~ .toolbar .field.limiter,
.ambrand-index-index .products.wrapper ~ .toolbar .toolbar-title{
	display:none;
}

.products.wrapper ~ .toolbar .pages,
.products.wrapper ~ .toolbar .pages{
	float:none !important;
}

.catalogsearch-result-index .toolbar .sorter-label,
.ambrand-index-index .toolbar .sorter-label{
	font-weight:normal;
}
.catalogsearch-result-index .toolbar .sorter-options,
.ambrand-index-index .toolbar .sorter-options{
	height:42px;
}
.page-products .sorter{
	right:0;
	position:absolute;
	bottom: 0;
    top: auto;
}

.catalogsearch-result-index .toolbar.toolbar-products .limiter,
.catalogsearch-result-index .toolbar.toolbar-products .limiter .label,
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-sorter,
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-amount,
.ambrand-index-index .toolbar.toolbar-products .limiter,
.ambrand-index-index .toolbar.toolbar-products .limiter .label,
.ambrand-index-index .toolbar.toolbar-products .toolbar-sorter,
.ambrand-index-index .toolbar.toolbar-products .toolbar-amount{
	font-size:var(--text);
}
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-amount .toolbar-number,
.ambrand-index-index .toolbar.toolbar-products .toolbar-amount .toolbar-number{
	font-weight:bold;
}
.catalogsearch-result-index .toolbar.toolbar-products .limiter-options,
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-sorter .sorter-options,
.ambrand-index-index .toolbar.toolbar-products .limiter-options,
.ambrand-index-index .toolbar.toolbar-products .toolbar-sorter .sorter-options{
	background-color:transparent;
	box-shadow:none;
	border-radius:0px;
}
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-title,
.ambrand-index-index .toolbar.toolbar-products .toolbar-title{
	font-size:var(--sec-title);
}
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-amount,
.ambrand-index-index .toolbar.toolbar-products .toolbar-amount{
	/* display:none; */
	left: 0;
    /* position: absolute !important; */
    bottom: 0;
    top: auto;
}
.catalogsearch-result-index .toolbar.toolbar-products .limiter-options:focus,
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-sorter .sorter-options:focus,
.ambrand-index-index .toolbar.toolbar-products .limiter-options:focus,
.ambrand-index-index .toolbar.toolbar-products .toolbar-sorter .sorter-options:focus{
	box-shadow:none;
}
.catalogsearch-result-index .toolbar.toolbar-products .toolbar-sorter .sorter-action:hover:before,
.ambrand-index-index .toolbar.toolbar-products .toolbar-sorter .sorter-action:hover:before{
	color:#0fb1ac;
}

.catalogsearch-result-index .actions-primary ,
.ambrand-index-index .actions-primary {
	display: block;
    padding-bottom: 23px;
    border-bottom: 1px solid #dcdcdc;
}

.catalogsearch-result-index .price-box.price-final_price ,
.ambrand-index-index .price-box.price-final_price {
	/* color: #f42020; */
	color:var(--blue-color);
	font-size:2.1rem;
}
.catalogsearch-result-index .price-box.price-final_price .special-price,
.ambrand-index-index .price-box.price-final_price .special-price{
	color: #f42020;
}
.catalogsearch-result-index .special-price ,
.ambrand-index-index .special-price {
	display: block;
	line-height: 1;
}

.catalogsearch-result-index .price-box.price-final_price .old-price ,
.ambrand-index-index .price-box.price-final_price .old-price {
	font-size:1.7rem;
	text-decoration: line-through;
}

.catalogsearch-result-index .product-item-actions .actions-primary + .actions-secondary ,
.ambrand-index-index .product-item-actions .actions-primary + .actions-secondary {
	padding-top: 16px;
    padding-bottom: 16px;
	display:block;
	padding-left:0;
	width:100%;
}

.catalogsearch-result-index .products-grid .product-item-actions ,
.ambrand-index-index .products-grid .product-item-actions {
    margin: 0px;
}

.catalogsearch-result-index .product.details.product-item-details ,
.ambrand-index-index .product.details.product-item-details {
	/* padding-left: 50px; */
    /* padding-right: 50px; */
	padding-left: 20px;
    padding-right: 20px;
	display:flex;
	flex-direction:column;
	flex:1;
}
.catalogsearch-result-index .price-box.price-final_price,
.ambrand-index-index .price-box.price-final_price{
	margin-top:auto;
}

.catalogsearch-result-index .product-item-name ,
.ambrand-index-index .product-item-name {
    padding-top: 10px;
	padding-bottom: 15px;
	color: #868686;
	/* font-size:2.1rem; */
	font-size:var(--text);
	margin:0px;
	margin-bottom:auto;
}
.catalogsearch-result-index .price-box.price-final_price .price-with-tax,
.ambrand-index-index .price-box.price-final_price .price-with-tax{
	display:none;
}
.catalogsearch-result-index .price-box.price-final_price .special-price .price-without-tax .price-tax-explanation-tax,
.ambrand-index-index .price-box.price-final_price .special-price .price-without-tax .price-tax-explanation-tax{
	display:none;
}

.catalogsearch-result-index .action.primary ,
.ambrand-index-index .action.primary {
	background: #0fb1ac;
    font-size: 1.4rem;
    border: none;
	border-radius:0px;
}
.catalogsearch-result-index .action.primary:hover ,
.ambrand-index-index .action.primary:hover {
	background:var(--cyan-hover-color);
}
.catalogsearch-result-index .action.primary .icon,
.ambrand-index-index .action.primary .icon{
	margin-right:20px;
	font-size:16px;
}
.catalogsearch-result-index.page-products .columns,
.ambrand-index-index.page-products .columns{

	padding-left:20px;
	padding-right:20px;
}
.product-reviews-summary {
	display:none;
}
.price-without-tax {
	display: inline-block;
}
.price-tax-explanation-tax{
    font-size: var(--text-xs);
    color: var(--blue-color);
}
span.price-from-label {
	/*display:none;*/
}
.product-item .price-box .price{
	font-size:2.1rem;
}
.product-item .price-box .old-price .price{
	font-size:var(--text-xs);
	text-decoration:line-through;
}
.product-item .price-box .old-price {
	display: block;
    margin: 0;
    font-size: var(--text-xs);
}
.product-item .price-box .old-price .price-container{

    display: block;
}
.product-item .price-box .old-price .price-container .price-without-tax{
	    display: inline-block;
    line-height: var(--text-xs);
}
.product-item .price-box .old-price .price-container .price-without-tax > *{

    display: inline-block;
}
.catalogsearch-result-index.page-products .products-grid .product-items,
.ambrand-index-index.page-products .products-grid .product-items{
	display:flex;
	flex-wrap:wrap;
}
.catalogsearch-result-index.page-products .products-grid .product-item,
.ambrand-index-index.page-products .products-grid .product-item{
	display:flex;
}
.catalogsearch-result-index .product-item-info,
.ambrand-index-index .product-item-info{
	display:flex;
	flex-direction:column;
}

.pages .action{
    background: transparent;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    box-shadow: none;
    line-height: 39px;
    padding: 0;
    text-align: center;
    border-color: #aaa;
    font-size: var(--text);
}
.pages .action.next,
.pages .action.previous{
	margin:0;
}

.pages span.action.previous:active:before,
.pages span.action.previous:visited:before,
.pages span.action.previous:before,
.pages span.action.next:active:before,
.pages span.action.next:before,
.pages span.action.next:visited:before{
    color: #aaa;
}
.pages a.action.previous:visited:before,
.pages a.action.previous:before,
.pages a.action.next:before,
.pages a.action.next:visited:before{
    color: #333;
}
.pages a.action.previous:hover,
.pages a.action.next:hover{
	background-color:#aaa;
}
.pages a.action.previous:hover:visited:before,
.pages a.action.previous:hover:before,
.pages a.action.next:hover:before,
.pages a.action.next:hover:visited:before{
    color: #fff;
}
.pages .item{
	font-size: var(--text);
    line-height: 32px;
}
.pages a.page{
	background: #fff;
    border-radius: 0;
    width: 32px;
    height: 32px;
    box-shadow: none;
    line-height: 32px;
    padding: 0;
    text-align: center;
    border: 1px solid var(--cyan-color);
    font-size: var(--text);
    color: var(--cyan-color);
}
.pages a.page:hover{
	background: var(--cyan-color);
    color: #fff;
}
.pages strong.page{
	background: var(--cyan-color);
    border-radius: 0;
    width: 32px;
    height: 32px;
    box-shadow: none;
    line-height: 32px;
    padding: 0;
    text-align: center;
    border: 1px solid var(--cyan-color);
    font-size: var(--text);
    color: #fff;
}
.products-grid.products{
	margin:10px 0;
}

.catalogsearch-result-index .products + .toolbar.toolbar-products,
.ambrand-index-index .products + .toolbar.toolbar-products{
	margin-top:40px;
	margin-bottom:40px;
}
@media all and (min-width: 768px), print {
	.catalogsearch-result-index.page-layout-2columns-left .column.main ,
	.ambrand-index-index.page-layout-2columns-left .column.main {
		width: 660px;
		float: left;
	}
}

@media all and (min-width: 1024px), print {
	.catalogsearch-result-index.page-products .products-grid .product-item ,
	.ambrand-index-index.page-products .products-grid .product-item {
		margin: 0px;
		width: 340px;
		padding:10px
	}
}

@media (min-width: 1024px), print {
	.catalogsearch-result-index.page-products .products-grid .product-item:nth-child(4n + 1) ,
	.ambrand-index-index.page-products .products-grid .product-item:nth-child(4n + 1) {
		padding: 10px;
	}
}

@media (min-width: 1024px), print {
	.catalogsearch-result-index.page-products .products-grid .product-items ,
	.ambrand-index-index.page-products .products-grid .product-items {
		margin: 0 -10px;
	}
}

@media (min-width: 1380px), print {
	.catalogsearch-result-index.page-layout-2columns-left .column.main,
	.ambrand-index-index.page-layout-2columns-left .column.main{
		width:1000px;
	}
}
@media (min-width: 1660px), print {
	.catalogsearch-result-index.page-products .columns ,
	.ambrand-index-index.page-products .columns {
		margin:0 auto;
		width: 1640px;
		padding-left:0px;
		padding-right:0px;
	}
}

.catalogsearch-result-index .category-view{
	padding: 0 80px;
	background: #fff;
}
.ambrand-index-index .category-view{
	background: #fff;
}

@media (min-width: 768px), print {
	.catalogsearch-result-index .filter.block ,
	.ambrand-index-index .filter.block {
		margin-bottom: 40px;
		background: #ffffff;
	}
}

.catalogsearch-result-index .product-item-name > a:hover,
.catalogsearch-result-index .product-item-name > a:active,
.ambrand-index-index .product-item-name > a:hover,
.ambrand-index-index .product-item-name > a:active {
    text-decoration: none;
}

.catalogsearch-result-index .block-content.filter-content ,
.ambrand-index-index .block-content.filter-content {
	padding: 40px 35px 80px 20px;
}

.catalogsearch-result-index .filter .block-subtitle ,
.ambrand-index-index .filter .block-subtitle {
    font-size: 17px;
	border-bottom: 1px solid #dcdcdc;
}

.catalogsearch-result-index .filter-options-title ,
.ambrand-index-index .filter-options-title {
    font-weight: 500;
    text-transform: none;
}

.catalogsearch-result-index .abs-product-link > a:visited,
.catalogsearch-result-index .product-item-name > a:visited,
.catalogsearch-result-index .product.name a > a:visited ,
.ambrand-index-index .abs-product-link > a:visited,
.ambrand-index-index .product-item-name > a:visited,
.ambrand-index-index .product.name a > a:visited {
    color: #868686;
}

.catalogsearch-result-index .abs-product-link > a:hover,
.catalogsearch-result-index .product-item-name > a:hover,
.catalogsearch-result-index .product.name a > a:hover ,
.ambrand-index-index .abs-product-link > a:hover,
.ambrand-index-index .product-item-name > a:hover,
.ambrand-index-index .product.name a > a:hover {
    color: #868686;
}

.catalogsearch-result-index .abs-product-link > a,
.catalogsearch-result-index .product-item-name > a,
.catalogsearch-result-index .product.name a > a ,
.ambrand-index-index .abs-product-link > a,
.ambrand-index-index .product-item-name > a,
.ambrand-index-index .product.name a > a {
    color: #868686;
}

.catalogsearch-result-index .filter-options-item ,
.ambrand-index-index .filter-options-item {
    border-bottom: 1px solid #dcdcdc;
}


.catalogsearch-result-index .breadcrumbs,
.ambrand-index-index .breadcrumbs{
	margin-bottom:0;
	padding-bottom:40px;
	background:#fff;
    width: 100%;
    max-width: none;

}

.category-view > .category-image,
.category-view > .category-image{
	display:none;
}

.category-cms{
	background: #e0e0e0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
	flex-wrap:wrap;
    padding-top: 80px;
}
.category-banner-container{
	width: calc(50% - 20px);
	max-width:620px;
    margin: 0 10px 40px;
	background-size:cover;
}
.category-banner-container .category-banner{
    padding-bottom: 100%;
    position: relative;
}
.category-banner-container .content-container {
	background-color: rgba(0,0,0,0.5);
    padding: 40px;
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.category-banner-container .content-container:hover {
    text-decoration: none;
}
.category-banner-container h3 {
    color: #fff;
    margin-bottom: 30px;
    text-decoration:underline;
}
.category-banner-container .text {
    color: #fff;
}
.category-banner-container .text p{
	margin-bottom:0;
}

.columns .column.main{
	min-height:0px;
}
.columns .column.main{
	padding-bottom:0px;
}

.category-content-contact-us{
	order:2;
    margin-top: 50px;
	text-align:center;
    margin-bottom: 50px;
	clear:both;
	margin:50px auto;
}
.category-content-contact-us-content {
    display: inline-block;
}
.category-content-contact-us-title {
    text-align: center;
    font-size: var(--sec-title);
    color: var(--blue-color);
    font-weight: normal;
}
.category-content-contact-us-button {
    margin-top: 30px;
}
.category-content-contact-us-button a {
    color: var(--cyan-color);
    border: 1px solid var(--cyan-color);
    text-transform: uppercase;
    font-size: var(--text);
    padding: 10px 30px;
    display: block;
	-moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.category-content-contact-us-button a:hover {
	color: #fff;
	background: var(--cyan-color);
	text-decoration:none;
}
.filter-options  .item{
	position:relative;
}
.filter-options-content a{
	margin-left:0;
	margin-right:0;
    padding-right: 45px;
    position: relative;
    display: block;
    padding-left: 0px;
}
.filter-options-content a:hover{
	background:transparent;
	color:var(--cyan-color);
}
.filter-options-content .count{

    /* position: absolute; */
    /* top: 50%; */
    /* right: 5px; */
    /* transform: translateY(-50%); */
}

.filter-content input[type="radio"],
.filter-content input[type="checkbox"]{
    position: absolute;
    top: 5px;
    left: 0;
    margin: 0;
}
.filter-content .label{
	padding-left:0;
	padding-right:0;
    white-space: normal;
    font-weight: normal;
text-align:left;
}
.filter-content input[type="radio"]:checked + a .label,
.filter-content input[type="checkbox"]:checked + a .label{
	font-weight: bold;
}
.filter-content .filter-clear{
	background: #f42020;
    display: block;
    text-align: center;
    color: #fff;
    padding: 5px;
    font-size: var(--text);
	border:1px solid #f42020;
	-moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.filter-content .filter-clear:hover{
	text-decoration:none;
	color:#f42020;
	background:#fff;
}
.amshopby-slider-container .am-slider .ui-slider-handle{
	background:#0fb1ac;
}

.product-icons-container {
    display: flex;
    justify-content: center;
    padding: 0px 0px 15px;
    /* border-top: 1px solid #dcdcdc; */
}
.product-icon-container {
    max-width: 75px;
}
.product-icon-container .icon {
    color: var(--cyan-color);
    font-size: 18px;
}
.product-icon-label {
    font-size: var(--text-xs);
}
.am_shopby_apply_filters .am-show-button > .am-button{
	background:var(--cyan-color);

    border-radius: 0;
	font-size:var(--text);
}
.am_shopby_apply_filters .am-show-button > .am-button:hover{
	background:var(--cyan-hover-color );
}
@media only screen and (min-width: 768px){
	.catalog-topnav.amasty-catalog-topnav{
		display:none;
	}
}
@media only screen and (min-width: 1081px) {
	.filter-options-title[aria-expanded="false"] + .filter-options-content{
		display:block !important;
	}
	.filter-options-title[aria-expanded="true"] + .filter-options-content{
		display:none !important;
	}

	.filter-options-title[aria-expanded="false"]:after{
		content: '\e621';
	}
	.filter-options-title[aria-expanded="true"]:after{
		content: '\e622';
	}
}
@media only screen and (max-width: 1080px) {
	.catalogsearch-result-index.page-layout-2columns-left .column.main, 
	.ambrand-index-index.page-layout-2columns-left .column.main{
		width:1000px;
		max-width:100%;
		margin-inline:auto;
		float:none;
	}
	.catalogsearch-result-index.page-products .products-grid .product-item, 
	.ambrand-index-index.page-products .products-grid .product-item{
		width: 50%;
		padding: 10px;
	}
	#category-info-carousel-ext-navigation img{
		width:16px;
	}
	#category-info-carousel-ext-navigation button.owl-prev,
	#category-info-carousel-ext-navigation button.owl-next{

		padding: 11.5px;
	}
	.category-info-carousel .info-carousel-item{
		width: calc( 100% - 80px );
		margin-left: 40px;
	}
	.category-info-carousel .owl-dots{
		width:100%;
		right:0;
	}
	.catalogsearch-result-index .category-view{
		padding:0 20px;
	}
	.catalogsearch-result-index .sidebar.sidebar-main > .block:first-child, .catalogsearch-result-index .sidebar.sidebar-additional > .bl,ck:first-child,
	.ambrand-index-index .sidebar.sidebar-main > .block:first-child, .ambrand-index-index .sidebar.sidebar-additional > .block:first-child{
		margin-top:0px;
	}
	.catalogsearch-result-index .sidebar.sidebar-main, .catalogsearch-result-index .sidebar.sidebar-additional,
	.ambrand-index-index .sidebar.sidebar-main, .ambrand-index-index .sidebar.sidebar-additional{

		padding-left: 40px;
		padding-right: 40px;
		width:100%;
	}
	.filter-title strong{
		box-shadow:none;
		border:0;
		border-radius:0;
		background: #fff;
		display: block;
		text-align: center;
		padding: 10px;
		font-size: 18px;
		position:initial;
		cursor:pointer;
    line-height: 1.2;
	position:relative;
	}
	.filter .filter-current-subtitle{
		text-transform:none;
		position:relative;
	}
	.filter .filter-current + .block-actions{
		margin:0 20px;
	}
	.filter .filter-current + .block-actions,
	.filter .filter-current .items{
		display:none;
	}
	.filter .filter-current.active .items,
	.filter .filter-current.active + .block-actions {
		display: block;
	}
	.filter .filter-current-subtitle:before{
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 13px;
		line-height: inherit;
		color: inherit;
		content: '\e622';
		font-family: 'luma-icons';
		vertical-align: middle;
		display: inline-block;
		font-weight: normal;
		overflow: hidden;
		speak: none;
		text-align: center;position: absolute;
    right: 10px;
    top: 10px;
	}
	.filter .filter-current.active .block-subtitle:before{
		content: '\e621';
	}
	.filter .filter-current-subtitle:after {
		content: ' (' attr(data-count) ')';
	}
	.filter.active .filter-title strong{
		background: #fff;
		color:#333;
		display:block;
		position:relative;
		left: 0;
		right: 0;
		top: 0;
	}
	.filter .filter-current.active{
		    padding-bottom: 0px;
	}
	.filter .filter-title{
		display:block;
	}
	.filter .filter-options{
		display:none;
    padding: 0 20px;
	}
	.catalogsearch-result-index .filter.block,
	.ambrand-index-index .filter.block{
		background:transparent;
	}
	.page-products .columns{
		padding-top: 20px !important;
	}
	.filter .filter-actions{
		margin-bottom:0px;
		margin: 0px 0px 0px;
		padding: 0;
	}
	.catalogsearch-result-index .filter .filter-subtitle,
	.ambrand-index-index .filter .filter-subtitle{
		display:none;
	}

	.filter .filter-title strong:after{
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 16px;
		line-height: inherit;
		color: #7d7d7d;
		font-family: 'luma-icons';
		vertical-align: middle;
		display: inline-block;
		font-weight: normal;
		overflow: hidden;
		speak: none;
		text-align: center;
		position:absolute;
		right:10px;
		top:10px;
		transform:rotate(45deg);
		transition:transform 0.3s linear 0s;
		content: '\e616';
	}
	.filter.active .filter-title strong:after{
		transform:rotate(0deg);
	}
	.filter.active .filter-title{
		border-bottom:0;
		height:auto;
		position:initial;
	}
	.catalogsearch-result-index .block-content.filter-content,
	.ambrand-index-index .block-content.filter-content{
		padding:0;
		margin-top:10px;
		background: #fff;
	}
	.ambrand-index-index .active .block-content.filter-content{


	}
	.filter.active .filter-options{
		position:initial;
		overflow:auto;
	}
	.filter .filter-current{
		border-width:0 0 0 0;
		margin: 5px 0px 0;
		padding:10px 20px;
	}
	.filter.active .filter-subtitle{
		font-weight:bold;
		position:initial;
		height:auto;
		line-height:1.2;
		display:block;
		margin: 10px 20px 0;
		padding: 10px;
	}
	.filter-no-options .filter-title:before{
		display:none;
	}
	html body.filter-active .page-wrapper{
		height: auto;
		margin-top: 0;
		visibility: initial;
	}
}

@media only screen and (max-width: 1000px) {

	.category-banner-container{
		width:100%;
	}
}

@media only screen and (max-width: 767.98px) {
	.ambrand-index-index .columns{
		background-color:#fff;
	}
	.ambrand-index-index .toolbar .sorter-label{
		display:none;
	}
	.ambrand-index-index .sorter-options {
		padding: 7px 28px 7px 16px;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: .75px;
		border-radius: 17px !important;
		border: solid 1px #e8e9eb;
		line-height: 20px;
		color: #33BBB7;
	}
	.ambrand-index-index .toolbar.toolbar-products{
		margin-top:0;
		display: flex;
		align-items: center;
	    flex-wrap: wrap;
	}
	.ambrand-index-index .toolbar.toolbar-products .toolbar-amount{
		margin-right:auto;
	}
	.ambrand-index-index .toolbar.toolbar-products .toolbar-sorter{
		position:initial; 
		margin-right: 120px;
	}
	.ambrand-index-index #layered-filter-block .filter-title {
		position: absolute;
		right: 20px;
		z-index:1;
		top:40px;
	}
	.ambrand-index-index #layered-filter-block .filter-title strong{
		box-shadow: none;
		border: 0;
		border-radius: 0;
		background: #fff;
		display: block;
		text-align: center;
		padding: 10px;
		font-size: 18px;
		position: initial;
		cursor: pointer;
		line-height: 1.2;
		position: relative;
		padding: 7px 16px;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: .75px;
		border-radius: 17px;
		border: solid 1px #e8e9eb;
		line-height: 26px;
		position: static;
		color: #33BBB7;
		
	}
	.ambrand-index-index #layered-filter-block .filter-title strong::after{
		display:none;
	}
	.ambrand-index-index .actions-secondary{
		display:none !important;
	}
	.ambrand-index-index .product-item-info{
		box-shadow: none !important;
		background: transparent !important;
		border: 0 !important;
	}
	.ambrand-index-index.page-products .products-grid .product-item{		
		border:1px solid #eee;
	}
}
@media only screen and (max-width: 580px) {
	.page-products .sorter{
		position:initial;
		float:none;
		text-align:left;
	}
}
@media only screen and (max-width: 400px) {

	.category-banner-container .category-banner{
		padding:0;
	}
	.category-banner-container .content-container{
		position:relative;
	}
}
